@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);


/* #########################################################

	Уроки CSS и jQuery
	
	Как сделать адаптивный слайдер изображений с помощью CSS и jQuery

	http://freeams.ru

######################################################### */



/* Сброс настроек браузера */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider a img { outline: none; border: none; }

.flexslider {
	margin: 0 auto;
	padding: 0;
}

/* Скрываем слайды перед загрузкой ява-скрипта */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	width:100%;
	overflow:hidden;
}

.flexslider .slides img {
	width: 100%;
	height: auto;
	display: block;
	margin:135px 0 0 0;
}


.sl_hp .slides img {
	height: 100% !important;
	width: auto !important;
	margin:0 auto !important;
}

.download_slider .slides img {
	margin:150px 0 0 0 !important;
}


.flex-container.inpage .slides img {
	margin:0 !important;
}

/* Чистим предидущее изображение для .slides */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Основной стиль слайдера */
.flexslider {
	position: relative;
	zoom: 1;
	padding: 0px;
	background: #fff;
}

/* Вы можете изменить под свои требования*/
.flex-container {
	min-width: 150px;
	/*max-width: 2000px;*/
	margin:0 auto;
	position:relative;
}

.flex-container.inpage {max-width: 1000px;padding:0 0 40px 0;position:relative;}

.flexslider .slides { zoom: 1; }



/* Кнопки прокрутки. Стили */
.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 43px;
	height: 43px;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;


	/*display:none;*/
}


.slider_proj .flex-direction-nav a {
	margin: 0 ;
	top: -80px !important;
}

.flex-direction-nav a:before {
	display: block;
	position: absolute;
	content: '';
	width: 43px;
	height: 43px;
	top: 11px;
	left: 11px;
	/*background: url(../img/arrows.png) no-repeat;*/
	
}

.flex-direction-nav a:after {
	display: block;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top: 35px;
}

.flex-direction-nav .flex-next {
	right:30px;
	width: 43px;
	height: 43px;
	background-image: url('../images/arrows.png');
	;background-position: -43px 0;
	display:none;
}

.slider_proj .flex-next {
	width: 50px !important;
	height: 50px !important;
	right:0 !important;
	background-image: url('../images/next_proj_v2.jpg') !important;
	background-position: top left !important;
}

.flex-direction-nav .flex-prev {
	left: 30px;
	width: 43px;
	height: 43px;
	background-image: url('../images/arrows.png');
	display:none;
}


.slider_proj .flex-prev {
	width: 194px !important;
	height: 50px !important;
	right: 55px;
	left:auto!important;
	background-image: url('../images/prev_proj_more_v2.jpg') !important;
	background-position: top left !important;
}

.slider_proj.no_nav .flex-prev {display:none !important;}
.slider_proj.no_nav .flex-next {display:none !important;}


.inpage .flex-direction-nav .flex-next {display:none;}
.inpage .flex-direction-nav .flex-prev {display:none;}

.slider_proj .flex-next{display:block !important;}
.slider_proj .flex-prev{display:block !important;}

.flex-direction-nav .flex-next:before { background-position: -9px 0; left: 15px; }
.flex-direction-nav .flex-prev:before { background-position: 0 0; }

.slider_proj .flex-direction-nav .flex-next:before { display:none; }

.flex-direction-nav .flex-next:after {
	right: 0;
}

.flex-direction-nav .flex-prev:after {
	left: 0;
}



/* Кнопки прокрутки. Управление */
.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
	bottom: -40px;
	
	margin: 0 0 0 -10px;
	display:none;
}

.inpage .flexslider .flex-control-nav {display:block ;bottom: 10px;text-align: right;}

.slider_proj .flex-control-nav {display:none !Important;}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	background-color: #acacac;
	color:#acacac;
	font-size:0px;

	/*-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;*/

	/*-webkit-box-shadow: inset 0 0 0 2px #b6b6b6;
	-moz-box-shadow: inset 0 0 0 2px #b6b6b6;
	box-shadow: inset 0 0 0 2px #b6b6b6;*/
}

.flex-control-paging li a.flex-active {
	background-color: #1e3f4e;
	color:#015697;
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
	background-image: -webkit-linear-gradient(top, #015697, #51af34);
	background-image: -moz-linear-gradient(top, #015697, #51af34);
	background-image: -o-linear-gradient(top, #015697, #51af34);
	background-image: linear-gradient(to bottom, #015697, #51af34);*/

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}



/* Подпись к изображению */
.flexslider .slides .img_title_slider {
	display: block;
	position: absolute;
	/*right: 50%;*/
	top: 210px;
	left:0;
	right:0;
	margin: 0 auto;
	 font-family: "Exo 2",arial,sans-serif;
	 font-weight: 400;
	 font-style: normal;
	font-size: 64px;
	line-height:75px;
	font-weight: normal;
	color: #fff;
	/*text-align:center;*/
	max-width:1200px;
	padding:0 60px;
	font-style:italic;

}



.flexslider p{
	max-width:700px;
	direction:rtl;
}

